uuid: 9c7a4e45-9965-44af-9fad-ea5a28f731d2
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_top_space
field_name: field_top_space
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: top_0
      label: 'No top space'
    -
      value: top_10
      label: '10px top space'
    -
      value: top_30
      label: '30px top space'
    -
      value: top_60
      label: '60px top space'
    -
      value: top_90
      label: '90px top space'
    -
      value: top_105
      label: '105px top space'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
